@charset "UTF-8";
/* CSS Document */
html, body {
	padding: 0;
	margin: 0;
}
.map_container {
	font: 13px Gotham-Medium, Gotham-Book, Arial, Helvetica, sans-serif;
	color: #333;
	background: url(../images/basemap-expanded.jpg) no-repeat 0px 0px;
	margin: 0px auto;
	padding: 0px;
	height: 638px;
	width: 1000px;
	position: relative;
}
.map_container a.dot {
	display: block;
	height: 21px;
	width: 78px;
	background: url(../images/sprite.png) no-repeat 0px 0px;
	cursor: pointer;
	position: absolute;
}
.map_container a.dotmad {
	display: block;
	height: 25px;
	width: 90px;
	background: url(../images/sprite.png) no-repeat 0px 0px;
	cursor: pointer;
	position: absolute;
}
.map_container a.dotball {
	display: block;
	height: 25px;
	width: 90px;
	background: url(../images/sprite.png) no-repeat 0px 0px;
	cursor: pointer;
	position: absolute;
}
.map_container a.dotharbor {
	display: block;
	height: 50px;
	width: 185px;
	background: url(../images/spriteharbor.png) no-repeat 0px 0px;
	cursor: pointer;
	position: absolute;
}
.map_container a.dotcot {
	display: block;
	height: 25px;
	width: 262px;
	background: url(../images/sprite.png) no-repeat 0px 0px;
	cursor: pointer;
	position: absolute;
	/*border: #ffffff thin solid;*/
	/* Rotate */
	-webkit-transform: rotate(-18deg);
	-moz-transform: rotate(-18deg);
	-ms-transform: rotate(-18deg);
	-o-transform: rotate(-18deg);
	transform: rotate(-18deg);
	/* Rotate Origin */
	-webkit-transform-origin: 0 100%;
	-moz-transform-origin: 0 100%;
	-ms-transform-origin: 0 100%;
	-o-transform-origin: 0 100%;
	transform-origin: 0 100%;
}
.map_container .detail_container {
	position: absolute;
	height: 218px;
	width: 414px;
	left: 1px;
	top: 7px;	/*border-top: 1px solid #d3d8dc;*/	/*border-right: 1px solid #d3d8dc;*/	/*border-radius: 10px;*/	/*-moz-border-radius: 10px;*/	/*-webkit-border-radius: 10px;*/
}
.map_container .building_detail {
	padding-top: 7px;
	padding-right: 7px;
	padding-left: 7px;
	position: absolute;
	left: 0px;
	top: -7px;
	width: 401px;
	background: rgba(255, 255, 255, 0.7);
	min-height: 59px;
}
.map_container .building_detail h1 {
	font-size: 22px;
	font-weight: bold;
	color: #FFF;
	background: #77a3c6;
	padding: 6px 10px 4px 10px;
	margin: 0px;
}
.map_container .building_detail h2 {
	font-size: 18px;
	line-height: 1.2em;
	font-weight: bold;
	color: #FFF;
	background: #77a3c6;
	padding: 6px 10px 4px 10px;
	margin: 0px;
}
.building_detail_information {
	display: none;
}
.map_container .building_detail strong {
	font-size: 16px;
	line-height: 1.4em;
	font-weight: bold;
	text-transform: uppercase;
	color: #769ab7;
	letter-spacing: 3px;
	margin: 0px;
}
.map_container .building_detail .intro {
	font-size: 14px;
	font-weight: normal;
	line-height: 1.5em;
	color: #000000;
	letter-spacing: 0px;
	margin: 10px 0;
}
.map_container .building_detail a, .map_container .building_detail a:visited {
	color: #333;
	text-decoration: underline;
}
.map_container .building_detail a:hover {
	color: #769ab7;
	text-decoration: underline;
}
.map_container a.dot:hover {
	background: url(../images/sprite.png) no-repeat 0px -25px;
}
.map_container a.dotcot:hover {
	background: url(../images/sprite.png) no-repeat 0px -25px;
}
.map_container a.dot.selected {
	background: url(../images/sprite.png) no-repeat 0px -50px;
}
.map_container a.dotcot.selected {
	background: url(../images/sprite.png) no-repeat 0px -50px;
}
.map_container a.dotharbor:hover {
	background: url(../images/spriteharbor.png) no-repeat 0px -50px;
}
.map_container a.dotharbor.selected {
	background: url(../images/spriteharbor.png) no-repeat 0px -100px;
}
.map_container .column1 {
	margin: 0px 15px 0px 0px;
	float: left;
	width: 45%;
}
.map_container .column2 {
	float: left;
	width: 47%;
}